<script src="<?= _st('socket-io.js') ?>" type="text/javascript"></script>
<script src="<?= _st('chat.js') ?>" type="text/javascript"></script>
<script type="text/javascript">
	document.addEvent('domready', function () {
		if ( $('info-bar') ) {
			$('info-bar').setStyle('bottom', 31);
		}
		chat = new Chat("<?= session_id() ?>");
	});
	
</script>
<div id="chat-wrapper">
	<div id="chat-container" class="hidden">
		<div class="open_chat hidden button" id="chat-on">
			<div class="switcher"></div>
		</div>
		<div class="chat_base signed_on showen">
			<div class="button close_chat showen hidden" id="chat-off">
				<div class="switcher"></div>
			</div>
			<div id="baddy-list-tab" class="baddy_list_tab">
				<div class="chat_inner_button">
					<div class="baddy_list_tab_icon"></div>
					<div class="baddy_list_tab_text"><b>Chat</b> (<b id="online-users-count">0</b>)</div>
				</div>
			</div>
			<div id="user_tabs_scroll_left"><span></span><p><b>0</b></p></div>
			<div id="user_tabs_scroll_right"><p><b>0</b></p><span></span></div> 
			<div id="tabs">
				<div id="tabs_roller">

				</div>
			</div>
		</div>
		<div id="baddy-list" class="baddy_list hidden closed">
			<div class="tab_header cpoint">
				<span class="tab_name">Chat</span>
				<div class="close_button hidden cpoint"></div>
				<div class="settings_button cpoint"></div>
				<div class="popout_button hidden cpoint"></div>
			</div>
			<div class="baddy_list_content">
				<div class="baddy_listing">
					<ul class="listing">
					</ul>
				</div>
				<div class="baddy_searching">
					<input type="text" value="Search" id="baddy_list_search" autocomplete="off"/>
				</div>
			</div>
			<div class="settings_list">
				<ul>
					<li class="checkable"><a id="show-only-escorts"><span>Show only escorts</span></a></li>
					<li class="checkable"><a id="keep-list-open"><span>Keep List Open</span></a></li>
					<li class="checkable"><a id="invisibility"><span>Show me offline</span></a></li>
					<li class=""><a id="manage-block-list"><span>Manage Block List...</span></a></li>
				</ul>
				<div class="unblock_list">
					<span>Select the user you wish to unblock</span>
					<select id="blocked-users-list">
					</select>
					<div class="fb_ui_button" id="unblock-user-btn">
						<div>Unblock</div>
					</div>
				</div>
			</div>
			
		</div>

		<div class="chat_base signed_off hidden">
			<div class="button close_chat showen">
				<div class="switcher"></div>
			</div>
			<div class="ad-container">
				<span><?= __('chat_ad_text'); ?></span>
				<div class="sign-up-btn">
					<div class="i">
						<a  class="ii" href="<?= $this->getLink('signup') ?>">
							<?= __('sign_up_here_for_free') ?>
						</a>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
